/*
 | kl: modified for Lumension output
 | 
 | Lumension Blue = Hex(#0081C6)
 | Lumension Gray = Hex(#5B6F7B)
 */

body{
  background-color:white;
  margin-top:0px;
  margin-bottom:0px;
  padding:0 0 0 0.9em;
}

span.frames{
  cursor:pointer;
  padding:0 5px 0 0;
}

a span.navheader_separator,
a span.navheader_linktext{
  display:none;
}

.navnext a,
.navprev a,
.navparent a{
  padding-left:15px;
  display:inline-block;
}

.navparent,
.navprev,
.navnext{
  background-repeat:no-repeat;
  margin-left:5px;
  cursor:pointer;
  padding-right:10px;
  padding-bottom:5px;
  line-height:16px;
  display:inline-block;
}

.navparent{
  background-image:url('../img/nav_up16.png');
}

.navprev{
  background-image:url('../img/nav_left16.png');
}

.navnext{
  background-image:url('../img/nav_right16.png');
}

a,
a:link,
a:active,
a:visited{
  color: #3A3A3C;
  text-decoration:underline;
}

a:hover{
  color:#000000;
  text-decoration:none;
}

a span.frames{
  color:#0000FF;
  text-decoration:underline;
}

table.nav{
  width:100%;
  vertical-align:middle;
  margin-left:0;
  background-color:#FFFFFF;
}

table.nav td{
  padding:0 0.4em 0 0;
  background-color:#FFFFFF;
}

table.nav td + td{
  text-align:right;
  padding:0 0.4em 0 0;
  background-color:#FFFFFF;
}

.related-links{
  margin-top:30px;
}

h1.topictitle1{
  font-size:24px;
  line-height:22px;
  padding-top:0.3em;
  padding-right:0;
  padding-bottom:0.3em;
  padding-left:0.1em;
  margin-top:0;
  margin-right:0em;
  margin-bottom:0.3em;
  margin-left:-0.3em;
  color: #3A3A3C;
}

h2.sectiontitle,
h2.topictitle2{
  font-size:15px;
  line-height:17px;
  padding-top:0.3em;
  padding-right:0;
  padding-bottom:0.3em;
  padding-left:0.1em;
  margin-top:0;
  margin-right:0em;
  margin-bottom:0.3em;
  margin-left:-0.3em;
  color: #3a3a3c;
}

h3.sectiontitle{
  color: #3a3a3c;
  font-size:14px;
  line-height:17px;
  padding-top:0.3em;
  padding-right:0;
  padding-bottom:0.3em;
  padding-left:0.2em;
  margin-top:0;
  margin-right:0em;
  margin-bottom:0.3em;
  margin-left:-0.3em;
}

div.rate_page{
  float:left;
  width:400px;
  margin:40px 0 0 0;
}

div.rate_response{
  color:#555;
  font-size:0.9em;
}

.stars{
  position:absolute;
  width:105px;
  height:16px;
  left:140px;
  margin:-15px 0 0px 0;
  background-image:url("../img/dot.png");
  background-position:0px 1px;
  background-repeat:no-repeat;
  overflow:hidden;
  padding:0;
}

ul.stars li{
  margin:0;
  height:20px;
  width:21px;
  position:absolute;
  float:left;
  list-style-type:none;
}

ul.stars li a{
  text-decoration:none;
  position:absolute;
  overflow:hidden;
  padding:0;
  margin:0;
}

ul.stars li a:hover,
ul.stars li a.show_star{
  text-decoration:none;
  background-image:url("../img/star.png");
  background-position:0 0px;
  height:25px;
  background-repeat:no-repeat;
}

input{
  margin:14px 0 0 0;
}

textarea.text-input{
  margin:4px 0 0 0;
  width:225px;
  height:100px;
  border:1px solid #ccc;
}

a#star1{
  width:18px;
  z-index:6;
}

a#star2{
  width:40px;
  z-index:5;
}

a#star3{
  width:60px;
  z-index:4;
}

a#star4{
  width:80px;
  z-index:3;
}

a#star5{
  width:100px;
  z-index:2;
}

div#rate_comment{
  clear:both;
  margin:14px 0 0 0;
}

div.rate_response{
  margin:-14px 0 0 0;
}

.small{
  font-size:0.9em;
}

.hide{
  display:none;
}

.show{
  display:block;
}

div.footer{
  margin:2em 0.6em 1.5em 0;
  float:right;
  line-height:24px;
  color:#444;
  font-size:0.9em
}

div.footer a{
  text-decoration:none;
  color:#336699
}

.navfooter{
  display:none;
  /*border-top:1px solid #eee;
    margin:3em 0 0 0;
    padding:0.4em 0 0 0;*/
}

ul li{
  line-height:18px;
}

div.footer span.oXygenLogo img{
  vertical-lign:bottom;
  border:0;
}

div.footer span.xmlauthor{
  margin-bottom:14px;
}

#myPassword,
#myUserName{
  width:100%;
}

div,
td{
  font-size:10pt;
}

div.copyright{
  font-size:8pt;
  padding-top:1em;
}

#nav_tree div.copyright{
  padding-top:0.2em;
  padding-left:1em;
}

h1.title,
h2.title{
  color:#333;
  background-color:#ececec;
  text-shadow:0 1px 0 #fff;
  padding:0.4em;
  box-shadow:0px 1px 2px #999;
}

#nav_tree > ul{
  border-top:1px solid gray;
  border-bottom:1px solid gray;
  margin-top:0em;
  margin-left:0.5em;
  margin-right:0.5em;
  min-width:300px;
  padding:1em;
  font-size:10pt;
}

#content{
  margin-left:1em;
  border-left:2px solid gray;
  padding-left:1em;
}

#nav_tree ul ul{
  margin:0;
  padding:0;
}

#nav_tree form{
  margin-top:0.5em;
  margin-bottom:0.5em;
  padding-right:0.5em;
  text-align:right;
}

#nav_tree form input{
  font-size:8pt;
}

#nav_tree li{
  margin-top:0.2em;
  margin-left:1em;
  list-style-type:none;
}

#nav_tree a.nav_tree{
  color:black;
  background-color:inherit;
}

#nav_tree li.nav_tree_last_open_book > a{
  background-color:#333399;
  color:white;
  text-decoration:none;
}

#nav_tree li:before{
  display:inline;
  vertical-align:text-bottom;
  padding-top:0.2em;
  padding-right:0.2em;
}

#nav_tree p.nav_title{
  font-size:14pt;
  font-weight:bold;
  margin-bottom:0.5px;
  margin-top:0.5em;
  margin-left:0.5em;
  margin-right:0.5em;
}

#nav_tree p.nav_title a{
  text-decoration:none;
  color:black;
  background-color:inherit;
}

div.nav_path{
  text-align:right;
}

.redX{
  color:red;
  background-color:inherit;
  font-size:1.2em;
}

.oXygenLogo{
  color:#1166DD;
  background-color:inherit;
  font-weight:bold;
  font-size:1.2em;
}

.highlight{
  background-color:#FFFF88;
}

#permalink{
  float:right;
  font-size:xx-small;
  padding:0px 3px 0px 3px;
  display:none;
}

#printlink{
  float:right;
  font-size:xx-small;
  padding:0px 3px 0px 3px;
  display:none;
}

div.frames{
  display:inline-block;
}

.steplabel{
  color: #3A3A3C;
  font-weight:bold;
}

.example__label{
  font-weight:bold;
  color:#000000;
  font-variant:small-caps;
  margin-bottom:2px;
}

.note
{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-right: 4px;
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #F0F0F0;
	background-image: url('../img/document_notebook.png');
	background-position-x: 4px; 
	background-position-y: 4px; 
	background-repeat: no-repeat;
	border-color: #3A3A3C;
	border-width: thin;
	border-style: solid;
	border-radius: 5px;
	width: 85%;
}

.tip,
.fastpath
{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-right: 4px;
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #F0F0F0;
	background-image: url('../img/lightbulb_on.png');
	background-position-x: 4px; 
	background-position-y: 4px; 
	background-repeat: no-repeat;
	border-color: #3A3A3C;
	border-width: thin;
	border-style: solid;
	border-radius: 5px;
	width: 85%;
}


.important, .attention, .remember
{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-right: 4px;
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #F0F0F0;
	background-image: url('../img/information_1.png');
	background-position-x: 4px; 
	background-position-y: 4px; 
	background-repeat: no-repeat;
	border-color: #F8B376;
	border-width: thin;
	border-style: solid;
	border-radius: 5px;
	width: 85%;

}

.warning, .danger, .caution, 
{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-right: 4px;
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #F0F0F0;
	background-image: url('../img/warning_1.png');
	background-position-x: 4px; 
	background-position-y: 4px; 
	background-repeat: no-repeat;
	border-color: #e12427;
	border-width: thin;
	border-style: solid;
	border-radius: 5px;
	width: 85%;
}

.prereq, .postreq{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-right: 4px;
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url('../img/document_preferences.png');
	background-position-x: 4px; 
	background-position-y: 4px; 
	background-repeat: no-repeat;
	border-color: black;
	border-width: 4px;
	border-style: double;
	border-radius: 5px;
	width: 85%;
}

.notetitle,
.tiptitle,
.fastpathtitle,
.importanttitle,
.remembertitle,
.restrictiontitle,
.attentiontitle,
.dangertitle,
.cautiontitle,
.warningtitle,
.prereq__label,
.postreq__label{
  font-weight:bold;
  font-variant:normal;
  background-color:undefined;
}

.notelisttitle{
  font-weight:bold;
}

td .note,
td .tip,
td .fastpath,
td .important,
td .remember,
td .restriction,
td .attention,
td .danger,
td .caution,
td .warning{
  width:85%;
}

/*.prereq__label,
.postreq__label{
    font-weight:bold;
    font-variant:small-caps;
    margin-bottom:0.2em;
}*/

/*.prereq,
.postreq{
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	border-radius: 5px;
	background-color: rgba(245,201,71,1.00);
}*/

/*.prereq__text,
.postreq__text{
    margin-left:1em;
    margin-right:0.5em;
}*/

.prereq__text .note,
.prereq__text .tip,
.prereq__text .fastpath,
.prereq__text .important,
.prereq__text .remember,
.prereq__text .restriction,
.prereq__text .attention,
.prereq__text .danger,
.prereq__text .caution,
.prereq__text .warning,
.postreq__text .note,
.postreq__text .tip,
.postreq__text .fastpath,
.postreq__text .important,
.postreq__text .remember,
.postreq__text .restriction,
.postreq__text .attention,
.postreq__text .danger,
.postreq__text .caution,
.postreq__text .warning{
  font-weight:normal;
}

p.footer{
  padding-top:10px;
  padding-bottom:30px;
  margin-top:10pt;
}

p.footer a{
  /*background-image:url(../img/corp_logof.png);
    background-repeat:no-repeat;
    display:block;*/
  height:30px;
  width:175px;
  margin-right:-20px;
}
